RubyGems Navigation menu

spree_sample 3.3.6

Required dependency for Spree

Versions:

  1. 4.2.0 - February 25, 2021 (963 ko)
  2. 4.2.0.rc5 - February 04, 2021 (963 ko)
  3. 4.2.0.rc4 - January 20, 2021 (963 ko)
  4. 4.2.0.rc3 - January 18, 2021 (962 ko)
  5. 4.2.0.rc2 - November 10, 2020 (962 ko)
  6. 3.3.6 - June 12, 2018 (961 ko)
Voir toutes les versions (271)

Dépendances de Runtime (1):

  • spree_core = 3.3.6
  • Dépendances:

    none

    Propriétaires:

    Auteurs:

    • Sean Schofield

    Total de contrôle SHA 256:

    2ff36b6e908f10b1e93ca0847b6f9b35386d9c04aab8386d7a6869eff09904a2

    Total de téléchargements 1 183 493

    Pour cette version 13 665

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    BSD-3-Clause

    Version de Ruby requise: >= 0

    Liens: